@charset "utf-8";



*, *:before, *:after { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }

body { font-family: 'Constantia'; font-size:13px; line-height:1.42857143; color:#000; margin:0; padding:0; }

input, button, select, textarea { font-family:inherit; font-size:inherit; line-height:inherit; }

a { color:#39ae4a; text-decoration:none; }

a:hover, a:focus { color:#39ae4a; text-decoration:none; outline:none; }

img { vertical-align:middle; border:none; max-width:100%; }

hr { margin-top:20px; margin-bottom:20px; border:0; border-top:1px solid #eee; }



h1, h2, h3, h4, h5, h6 { font-family: 'cardobold'; font-weight:normal; line-height:1.1; color:inherit; }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color:#000; }

h1, h2 { margin:0; padding-bottom:30px; }

h3, h4 { margin:0; padding-bottom:10px; }

h5, h6 { margin:0; padding-bottom:5px; }

h1 { font-size:30px; }

h2 { font-size:26px; }

h3 { font-size:22px; }

h4 { font-size:18px; }

h5 { font-size:14px; }

h6 { font-size:10px; }



p { margin:0; padding-bottom:15px; }

ol, ul { margin:0; padding-bottom:15px; }



blockquote { padding:10px 20px; margin:0 0 15px; font-size:17.5px; border-left:5px solid #eee; }

blockquote p:last-child, blockquote ul:last-child, blockquote ol:last-child { padding-bottom:0; }



.row {}

.row:before, .row:after { content:""; display:table; }

.row:after { clear:both; }



.container { width:1200px; margin:0 auto; }

.container:before, .container:after { content:""; display:table; }

.container:after { clear:both; }



.alignleft { float:left; margin:0 20px 20px 0; }

.alignright { float:right; margin:0 0 20px 20px; }

.aligncenter { clear:both; display:block; margin:0 auto 20px; }



.wpcf7 .wpcf7-form-control-wrap { display:block; }

.wpcf7 .wpcf7-not-valid-tip { position:absolute; right:5px; bottom:5px; font-size:14px; }

.wpcf7 .wpcf7-response-output { clear:both; margin:0; padding:10px 20px; border:none; }

.wpcf7 .wpcf7-validation-errors { background-color:#f2dede; }

.wpcf7 .wpcf7-mail-sent-ok { background-color:#dff0d8; }



.ares .tp-bullet.selected { background:#39ae4a !important; }

.ares .tp-bullet-title { display:none !important; }





#topbar { margin:0; padding:0 15px; background:#4d4d4d;  }

#topbar p { margin:0; padding:0; font-size:15px; color:#ffffff; font-weight:normal; line-height:34px; text-align:right; }



#header .container { max-width:980px; }



#header { margin:0; padding:0; }

#header .header { padding:0 0 23px 0; }

#header .logo { margin:-18px 0 0 0; padding:0; float:left; }

#header .logo img { max-width:100%; }



#nav { margin:0; padding:50px 0 0 0; float:right; }

.menubtn { display:none; margin:0; padding:0; width:29px; height:22px; font-size:0; background:url(../images/menu_icon.png) no-repeat center center; margin:0 0 0 25px; }

#nav .nav { float:left; }

#nav ul { margin:0; padding:0 70px 0 0; display:block; float:left; }

#nav ul li { margin:0; padding:0 20px; display:block; float:left; }

#nav ul li a { margin:0; padding:0; display:block; font-size:17px; line-height:32px; color:#000000; font-family: 'cardobold'; }

#nav ul li.current-menu-item a, #nav ul li a:hover { color:#39ae4a; }

#nav .book_btn { font-size:14px; color:#fff; line-height:32px; font-weight:normal; text-align:center; display:block; float:left; text-transform:uppercase; background:#39ae4a; width:160px; font-family: 'Constantia_Bold'; } 



#slider { position:relative; border-bottom:0 solid #4d4d4d; border-bottom-width:0px !important; }

#slider img { width:100%; margin:0; padding:0; }

#slider ul { margin:0; padding:0; display:block; }

#slider ul li { margin:0; padding:0; display:block; }

#slider .bx-pager { position:absolute; bottom:30px; left:0; right:0; text-align:center; font-size:0; line-height:0; }

#slider .bx-pager .bx-pager-item { display:inline-block; vertical-align:top; margin:0; padding:0 5px; }

#slider .bx-pager .bx-pager-item a { width:15px; height:15px; background:#fff; border-radius:50%; display:block; margin:0; padding:0;  }

#slider .bx-pager .bx-pager-item a.active { background:#39ae4a; }



#home_c { margin:0; padding:65px 0 50px 0; text-align:center; position:relative; background:url(../images/leaf_1.png) no-repeat center 30px; }

#home_c h2 { font-size:26px; line-height:42px; color:#000000; font-weight:normal; margin:0; padding:0 0 30px 0; font-weight:normal; font-family: 'cardobold'; }

#home_c p { font-size:13px; line-height:24px; color:#000000; font-weight:normal; margin:0; padding:0 0 15px 0; font-weight:normal; }

#home_c .block_c { margin:0 0 0 -90px; padding:70px 0 0 0; }

#home_c .block { margin:0; padding:0 0 0 90px; width:33.33%; float:left; }

#home_c .block img { max-width:100%; margin:0; padding:0; width:100%; }

#home_c .block h3 { font-size:23px; line-height:26px; color:#000000; font-weight:normal; margin:0; padding:10px 0 5px 0; font-weight:normal; font-family: 'cardobold'; }

#home_c .block p { font-size:12px; margin:0; padding:0; }



#map { text-align:center; margin:0 0 40px 0; padding:0; }

#map img,#map iframe { width:100%; max-width:100%; margin:0; padding:0; }

#map h2 { font-size:24px; line-height:34px; color:#000000; font-weight:normal; margin:0; padding:0 0 30px 0; font-weight:normal; font-family: 'cardobold'; }



#what_to_do { text-align:center; margin:0 0 0 0; padding:0; }

#what_to_do img,#what_to_do iframe { width:100%; max-width:100%; margin:0; padding:0; }

#what_to_do h2 { font-size:24px; line-height:34px; color:#000000; font-weight:normal; margin:0; padding:0 0 40px 0; font-weight:normal; font-family: 'cardobold'; }

#what_to_do h2 a { color:inherit; display:inline-block; vertical-align:top; margin:0 50px; text-decoration:underline; }



#bottom_img { margin:0; padding:0; }

#bottom_img img { margin:0; padding:0; width:100%; }



#page_title { margin:0; padding:0; background:#4d4d4d; text-align:center; }

#page_title h1 { font-size:30px; line-height:40px; padding:25px 0; margin:0; color:#fff; font-weight:normal; font-family: 'cardobold'; }

#page_title .container { position:relative; }

#page_title .leaf_icon { position:absolute; top:10px; right:0; display:block; margin:0; padding:0; }

#page_title .leaf_icon img { max-width:100%; width:auto; margin:0; padding:0; }



#content { margin:0; padding:50px 0; }

#content p { font-size:23px; line-height:34px; color:#000000; font-weight:normal; margin:0; padding:0 0 20px 0; }

#content .top_center_txt { padding:0 0 30px 0; margin:0; text-align:center; }

#content .inner_c p { font-size:15px; line-height:24px; color:#000000; font-weight:normal; margin:0; padding:0 0 25px 0; text-align:center; }



#content .contact_c { margin:0; padding:0; text-align:center; }

#content .contact_c .form_1 { margin:0 auto; padding:30px 0 0 0; max-width:700px; }

#content .contact_c .form_1 p { margin:0; padding:0; }

#content .contact_c .form_1 br { display:none; }

#content .contact_c .wpcf7-text, #content .contact_c textarea { width:100%; height:60px; background:#d6d6d6; border-radius:10px; font-size:26px; color:#565656; padding:0 20px; margin:0 0 20px 0; display:block; border:none; }

#content .contact_c textarea { padding:15px 20px; height:200px; }

#content .contact_c .captcha { float:left; margin:0; padding:0; width:400px; }

#content .contact_c .captcha img { max-width:100%; margin:0; padding:0; }

#content .contact_c .wpcf7-submit { float:right; display:block; padding:0 40px; background:#39ae4a; font-size:21px; line-height:50px; color:#ffffff; font-weight:normal; font-family: 'cardobold'; text-transform:uppercase; border:none; cursor:pointer; margin:18px 0 0 0; }

#content .contact_c .wpcf7-response-output { margin:20px auto 0; max-width:700px; }



#content .contact_c ::-webkit-input-placeholder { color:#565656; }

#content .contact_c :-moz-placeholder { color:#565656;  }

#content .contact_c ::-moz-placeholder { color:#565656;  }

#content .contact_c :-ms-input-placeholder { color:#565656; }



#content .gallary_c { margin:0 0 0 -40px; padding:0; }

#content .gallary_c .block { padding:10px 0 40px 40px; margin:0; width:33.33%; float:left; }

#content .gallary_c .block img { width:100%; margin:0; padding:0; }

#content .gallary_c .block p { font-size:15px; line-height:26px; color:#000000; font-weight:normal; margin:0; padding:10px 0 0 0; }

#content .gallary_c .block:nth-child(3n+4) { clear:both; }



#content .winery_list { margin:0; padding:0; }

#content .winery_list .block { margin:0; padding:0 0 80px 0; width:50%; float:left; }

#content .winery_list .block .img { margin:0; padding:0; width:50%; float:left; }

#content .winery_list .block .img img { margin:0; padding:0; width:100%; }

#content .winery_list .block .details { margin:0; padding:0 30px; width:50%; float:left; }

#content .winery_list .block .details h3 { font-size:28px; line-height:32px; color:#000000; font-weight:normal; margin:0; padding:0 0 20px 0; font-family: 'cardobold'; }

#content .winery_list .block .details p { font-size:15px; line-height:26px; color:#000000; font-weight:normal; margin:0; padding:0 0 0 0; }

#content .winery_list .block .details a { color:inherit; text-decoration:underline; }

#content .winery_list .block:nth-child(odd) { clear:both; }



#content .rooms_c { margin:0; padding:0; }

#content .rooms_c > p { font-size:15px; line-height:24px; color:#000000; font-weight:normal; margin:0; padding:0 0 25px 0; text-align:center; }

#content .rooms_c .room_block { padding:50px 0; margin:0; } 

#content .rooms_c .room_block .icon { width:185px; float:left; margin:0 20px 25px 0; padding:0; }

#content .rooms_c .room_block .icon img { width:100%; margin:0; padding:0; }

#content .rooms_c .room_block .name { overflow:hidden; margin:0; padding:40px 0 0 0; }

#content .rooms_c .room_block .name h2 { font-size:26px; line-height:40px; color:#000000; font-weight:normal; margin:0; padding:0; float:left; font-family: 'cardobold'; }

#content .rooms_c .room_block .name .check_btn { display:block; text-transform:uppercase; font-size:17px; line-height:40px; color:#fff; background:#39ae4a; font-weight:normal; margin:0; padding:0; float:right; width:280px; text-align:center; font-family: 'cardobold';  }



#content .rooms_c .room_features { margin:0; padding:25px 0 30px 0;  }

#content .rooms_c .description { float:left; margin:0; padding:0; width:57.5%; }

#content .rooms_c .inclusions { float:right; margin:0; padding:0; width:38%; }

#content .rooms_c .room_features h4 { float:left; margin:0 15px 0 0; padding:0; font-size:15px; line-height:24px; color:#000000; font-weight:normal; font-family: 'cardobold';  }

#content .rooms_c .room_features .desc { overflow:hidden; margin:0; padding:0; }

#content .rooms_c .room_features p { margin:0 0 0 0; padding:0; font-size:15px; line-height:24px; color:#000000; font-weight:normal;  }

#content .rooms_c .room_features ul { margin:0; padding:0 0 0 20px; width:50%; float:left; }

#content .rooms_c .room_features ul li { margin:0; padding:0; font-size:15px; line-height:24px; color:#000000; font-weight:normal; list-style:disc outside; }

#content .rooms_c .img_gall { margin:0 0 0 -25px; padding:0; }

#content .rooms_c .img_gall .img { width:25%; float:left; margin:0; padding:0 0 0 25px; }

#content .rooms_c .img_gall .img img { width:100%; margin:0; padding:0; }



#footer { margin:0; padding:45px 0; text-align:center; }

#footer p { font-size:13px; line-height:normal; color:#000000; font-weight:normal; margin:0; padding:0; }

#footer p a { color:inherit; text-decoration:underline; }

#footer p a:hover { color:#39ae4a; }

#footer p .sep { padding:0 5px; }

#footer p br { display:none; }	


#testimonials { margin:0 0 0 -50px; padding:0 0 50px 0; }
#testimonials .block { width:50%; float:left; margin:0 0 0 0; padding:0 0 0 50px;  }
#testimonials .block .block_inn {padding:20px 30px;background:#d7d7d7;margin:0 0 40px 0;border-radius: 20px 20px 0px 20px;position:relative; min-height:115px; }
#testimonials .block p {font-size: 16px;line-height:24px;color:#000;font-weight:normal;margin:0;padding:0;text-align: left;font-style: italic;}
#testimonials .block .name { font-size:18px; line-height:24px; color:#000; font-weight:normal; text-align:right; margin:0; padding:0; font-family: 'cardobold'; }

#testimonials .block .block_inn:after {content:'';width:33px;height:25px;margin:0;padding:0;display:block;position:absolute;top: 100%;right:0;background:url(../images/testi_arr.png) no-repeat center center;}